body {
  margin: 0;
  font-family: 'Inter', sans-serif;
  background-color: #0c0c14;
overflow: auto;

  position: relative;
  color: #e0e0ff;
}



main {
  padding: 3rem 2rem;
  max-width: 800px;
  margin: 0 auto;
   color: #e0e0ff;
}

h2 {
  color: #c4b5fd;
}

a {
    color: #c4b5fd;  /* Your new link color */
}

a:hover {
    color: #d4c5ff;  /* Your new hover color */
}